View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000048Ecere SDKidepublic2008-05-01 00:272012-03-29 07:52
Reporterredj 
Assigned Toredj 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000048: Keep cursor position and scroll offset for opened files in workspace
Description - save and restore cursor position and scroll offset
 - remember this information for closed files as well
Additional InformationThis was not reported before and has already been resolved around April 20th.
TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
(0000016)
redj (administrator)
2008-05-01 00:31

This was previously resolved.

- Issue History
Date Modified Username Field Change
2008-05-01 00:27 redj New Issue
2008-05-01 00:31 redj Status new => assigned
2008-05-01 00:31 redj Assigned To => redj
2008-05-01 00:31 redj Status assigned => resolved
2008-05-01 00:31 redj Resolution open => fixed
2008-05-01 00:31 redj Note Added: 0000016
2009-05-03 03:44 jerome Status resolved => closed
2010-07-25 21:54 redj Relationship added child of 0000433
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker